@charset "utf-8";
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-italic.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-italic.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-italic.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-italic.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-italic.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-italic.svg#Montserrat') format('svg'); 
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/montserrat-v25-latin-600.eot'); 
  src: local(''),
       url('../fonts/montserrat-v25-latin-600.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/montserrat-v25-latin-600.woff2') format('woff2'), 
       url('../fonts/montserrat-v25-latin-600.woff') format('woff'), 
       url('../fonts/montserrat-v25-latin-600.ttf') format('truetype'), 
       url('../fonts/montserrat-v25-latin-600.svg#Montserrat') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #242424;
    font: 400 1rem/1.5em 'Montserrat', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #242424;
    background-color: #fff;
    overflow: hidden;
    padding: 2rem;
}
p span.color, li strong, h2{
    color: #007489;
    font-weight: 600;
}
p span.color, li strong{
    font-size: 1.2em;
    line-height: 1.3em;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: -0.5rem 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
}
h2 {
    font-size: 1.5em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #242424;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0.5rem 2rem;
}
li:before {
    content: "•";
    font-size: 2em;
    float: left;
    margin: 0 0 0 -1rem;
}
.button {
    text-align: center;
}
.button a {
  display: inline-block;
  background: #007489;
  padding: 0.6rem 1.5rem;
  margin: 1rem auto;
  cursor: pointer;
  border: 0.1rem solid #007489;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  border-radius: 30px;
  color: #fff;
}
.button a:hover {
  background-color: #045361;
  text-decoration: none;
  color: #FFF;
}
header{
    margin-bottom: 0.5rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p, ul {
        hyphens: auto;
    }
}